import { IconsMapType } from "@svgr-iconkit/core";
import { IconNames as regularIconNames } from "./data/regular";
import { IconNames as solidIconNames } from "./data/solid";
export declare type IconNames = regularIconNames & solidIconNames;
export declare const familyName: string;
export declare type IconVariant = "regular" | "solid";
export declare const variantNames: IconVariant[];
export declare const defaultVariant: IconVariant;
export declare const map: Record<IconVariant, IconsMapType<string>>;
export declare const iconNames: readonly string[];
export declare const colorize = true;
